<element name="call-barring-passcode-change" extends="section">
  <template>
    <gaia-header data-href="#call-cbSettings">
      <h1 data-l10n-id="callBarring-change-passcode"></h1>
    </gaia-header>

    <div class="passcode-overlay">
      <div class="call-barring-passcode-container" id="call-barring-current-passcode">
        <label data-l10n-id="callBarring-current-passcode"></label>
        <div class="passcode">
          <span class="passcode-digit"></span>
          <span class="passcode-digit"></span>
          <span class="passcode-digit"></span>
          <span class="passcode-digit"></span>
        </div>
      </div>
      <div class="call-barring-passcode-container" id="call-barring-create-passcode">
        <label data-l10n-id="callBarring-create-passcode"></label>
        <div class="passcode">
          <span class="passcode-digit"></span>
          <span class="passcode-digit"></span>
          <span class="passcode-digit"></span>
          <span class="passcode-digit"></span>
        </div>
      </div>
      <div class="call-barring-passcode-container" id="call-barring-confirm-passcode">
        <label data-l10n-id="callBarring-confirm-passcode"></label>
        <div class="passcode">
          <span class="passcode-digit"></span>
          <span class="passcode-digit"></span>
          <span class="passcode-digit"></span>
          <span class="passcode-digit"></span>
        </div>
      </div>
    </div>

    <panel data-path="panels/call_barring_passcode_change/panel"></panel>

  </template>
</element>
